Feed for pochu@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
aisleriot is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
caribou is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
clutter is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
clutter-gtk is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
epiphany is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
five-or-more is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
four-in-a-row is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gedit is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
glib is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
glib-networking is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-calculator is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-clocks is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-keyring is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-klotski is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-mines is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-nibbles is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-online-accounts is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-panel is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-session is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-settings-daemon is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-shell-extensions is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-sudoku is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-system-tools is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-terminal is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-user-share is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gsettings-desktop-schemas is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gtk3 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gtksourceview3 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gucharmap is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
iagno is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
libgdata is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
libgweather is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
libwnck2 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
lightsoff is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
netspeed is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
swell-foop is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
system-config-printer is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
system-tools-backends is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
totem is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
vinagre is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
vino is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
xchat-gnome is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
accountsservice 0.6.43 is outdated by 0.6.55
adwaita-icon-theme 3.22.0 is outdated by 3.32.0
anjuta 3.22.0 is outdated by 3.28.0
atk 2.22.0 is outdated by 2.322.32.0
cairo 1.14.8 is outdated by 1.16.0
cheese 3.22.1 is outdated by 3.32.1
cogl 1.22.2 is outdated by 1.22.4
dconf-editor 3.22.3 is outdated by 3.32.0
devhelp 3.22.0 is outdated by 3.32.0
empathy 3.12.12 is outdated by 3.12.14
folks 0.11.3 is outdated by 0.13.1
gcr 3.20.0 is outdated by 3.28.1
gdk-pixbuf 2.36.5 is outdated by 2.38.1
gdm3 3.22.3 is outdated by 3.32.0
glade 3.20.0 is outdated by 3.22.1
gnome-builder 3.22.4 is outdated by 3.32.4
gnome-chess 3.22.2 is outdated by 3.32.0
gnome-logs 3.22.1 is outdated by 3.32.1
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-maps 3.22.2 is outdated by 3.32.2.1
gnome-pkg-tools 0.19.7 is outdated by 0.21.1
gnome-robots 3.22.1 is outdated by 3.32.0
gnome-shell 3.22.3 is outdated by 3.32.2
gnome-sound-recorder 3.21.92 is outdated by 3.32.1
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-themes-extra 3.22.2 is outdated by 3.283.28.0
gobject-introspection 1.50.0 is outdated by 1.60.2
gtk-doc 1.25 is outdated by 1.30
gtk2 2.24.31 is outdated by 2.24.32
harfbuzz 1.4.2 is outdated by 2.5.3
libchamplain 0.12.15 is outdated by 0.12.19
libcroco 0.6.11 is outdated by 0.6.13
libgda 5.2.4 is outdated by 5.2.9
libgnomekbd 3.22.0.1 is outdated by 3.26.1
libgtop 2.34.2 is outdated by 2.40.0
libinput 1.6.3 is outdated by 1.13.4
libnotify 0.7.7 is outdated by 0.7.8
libpeas 1.20.0 is outdated by 1.22.0
libproxy 0.4.14 is outdated by 0.4.15
libsecret 0.18.5 is outdated by 0.18.8
libsoup 2.56.0 is outdated by 2.66.2
liferea 1.12rc3 is outdated by 1.12.6
meta-gnome3 3.22 is outdated by 3.30
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.22.0 is outdated by 3.32.2
quadrapassel 3.22.0 is outdated by 3.32.0
rhythmbox 3.4.1 is outdated by 3.4.3
rygel 0.32.1 is outdated by 0.38.1
seahorse 3.20.0 is outdated by 3.32.2
shared-mime-info 1.8 is outdated by 1.12
tali 3.22.0 is outdated by 3.32.0
terminator 1.90 is outdated by 1.91
totem-pl-parser 3.10.7 is outdated by 3.26.3
vala 0.34.7 is outdated by 0.44.6
wayland 1.12.0 is outdated by 1.17.0
wayland-protocols 1.7 is outdated by 1.17
webkitgtk 2.18.6 is outdated by 2.24.3
weston 1.12.0 is outdated by 6.0.1
gtkmm2 2.24.5 is now up to date
libxklavier 5.4 is now up to date
loudmouth 1.5.3 is now up to date
telepathy-logger 0.8.2 is now up to date
accountsservice was added to Raspbian Oldstable and/or assigned to pochu@debian.org
adwaita-icon-theme was added to Raspbian Oldstable and/or assigned to pochu@debian.org
dconf-editor was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gdk-pixbuf was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gdm3 was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-builder was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-logs was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-shell was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-sound-recorder was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gtk2 was added to Raspbian Oldstable and/or assigned to pochu@debian.org
libcroco was added to Raspbian Oldstable and/or assigned to pochu@debian.org
libsecret was added to Raspbian Oldstable and/or assigned to pochu@debian.org
python:pygobject2 was added to Raspbian Oldstable and/or assigned to pochu@debian.org
python:pygobject3 was added to Raspbian Oldstable and/or assigned to pochu@debian.org
rygel was added to Raspbian Oldstable and/or assigned to pochu@debian.org
seahorse was added to Raspbian Oldstable and/or assigned to pochu@debian.org
terminator was added to Raspbian Oldstable and/or assigned to pochu@debian.org
wayland-protocols was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-menus 3.13.3 is outdated by 3.32.0
gnome-menus 3.0.1 is outdated by 3.10.1
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-menus2 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gnome-menus 3.13.3 is outdated by 3.31.3
gtk2-engines is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gtkmm2.4 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Raspbian Oldstable and/or assigned to pochu@debian.org
gnome-speech 0.4.25 is now up to date
gtkmm2 is no longer maintained by pochu@debian.org and/or was removed from Raspbian Oldstable
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm2.4 was added to Raspbian Oldstable and/or assigned to pochu@debian.org